#region-map, #region-projects, #region-menu, #region-slider {
    width: 720px;
    margin: 0;
}

#views_slideshow_cycle_main_slider-block img {
	width: 720px;
	height: auto;
}

#block-views-projects-block .views-row .views-field-nothing-1,
#block-views-projects-block .views-row,
#block-views-projects-block .views-row img {
	width: 360px;
	height: 228px;
}

#block-views-projects-block .views-row .views-field-nothing {
	width: 320px;
}

.unlist-menu ul.menu li a {
	width: 104px;
	padding: 20px;
}

#zone-about img, 
#zone-products img {
	width: 100% !Important;
	height: auto !Important;
}

#zone-contact iframe {
	width: 720px;
}

#zone-products {
	background-size: cover;
}

#webform-client-form-37 input {
	width: 100%;
}